.top-head-bnr { padding: 0; background:#ffea46;}
.top-head-bnr p { text-align: center; }
.top-head-text { width: 980px; margin: auto; background: #fdf7df; border-bottom: solid 1px #e5e5e5; }
.top-head-text p { padding: 14px 0; color: #e8012d; font-weight: bold; font-size: 22px; text-align: center; }
.top-head-text a { text-decoration: underline; }

#shop_cm { margin-bottom: 40px; }
#shop_cm h3 { margin-bottom: 20px; text-align: center; }
#shop_cm h3 + p { margin-bottom: 20px; text-align: center; }
#shop_cm div { width: 480px; display: inline-block; vertical-align: middle; zoom: 1; /* Fix for IE7 */ *display: inline; /* Fix for IE7 */ margin: 0; text-align: center; }
#shop_cm p { margin-top: 15px; text-align: center; }
#shop_cm div.no1cm p:nth-child(1) { margin-top: 0; }
#shop_cm div.no1cm p:nth-child(2) { margin-top: 35px; }

.eyecity-shop { -webkit-font-smoothing: antialiased; text-size-adjust: 100%; line-height: 1.5; }
.eyecity-shop__content { width: 966px; margin: 0 auto; padding: 0 0 0 12px; }
.eyecity-shop__section { margin: 40px 0 0; width: 100%; }
.eyecity-shop__title-container { position: relative; width: 100%; padding: 0 0 8px 0; background: url("/pc/images/shop/detail/icon/icn_content-heading02.gif") 0 100% no-repeat; background-size: 100% 1px; }
.eyecity-shop__title { padding: 0 0 0 29px; background: url("/pc/images/shop/detail/icon/icn_content-heading01.gif") 0 6px no-repeat; font-size: 26px; font-weight: normal; line-height: 1.3; color: #333; letter-spacing: 4px; }
.eyecity-shop__content-title { margin: 0px 0 20px; padding: 0 0 4px; font-size: 18px; font-weight: bold; color: #009ce5; border-bottom: 4px solid #eff3f4; }
.eyecity-shop__content-title.tab-content-title { padding-top: 40px; }
.eyecity-shop__info { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: flex-start; margin: 24px 0 0; }
.eyecity-shop__top-slider-container { width: 375px; margin-right: auto; overflow: hidden; }
.eyecity-shop__top-slider-image { width: 100%; height: 250px; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; justify-content: center; align-items: center; overflow: hidden; }
.eyecity-shop__top-slider-current { width: 100%; padding: 10px; background: #62c8f9; }
.eyecity-shop__top-slider-current li { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; justify-content: center; height: 30px; padding: 0 4px; position: relative; text-align: center; cursor: pointer; }
.eyecity-shop__top-slider-current li:focus { outline: none; }
.eyecity-shop__top-slider-current li:before { content: ""; width: 1px; height: 16px; position: absolute; top: 0; bottom: 0; left: 0; margin: auto; background: #fff; }
.eyecity-shop__top-slider-current li:last-child:after { content: ""; width: 1px; height: 16px; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; background: #fff; }
.eyecity-shop__top-slider-current li p { font-size: 11px; line-height: 1.2; color: #fff; }
.eyecity-shop__top-slider-current li.slick-current p { color: #089fe6; }
.eyecity-shop__top-slider-current li.slick-current p:after { content: ""; height: 0; width: 0; position: absolute; top: -8px; left: 0; right: 0; margin: auto; border: solid transparent; border-color: rgba(255, 255, 255, 0); border-bottom-color: #fff; border-width: 4px; }
.eyecity-shop__top-slider-current.slick-initialized .slick-slide { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; justify-content: center; }
.eyecity-shop__top-slider-current li.slick-current { background: #fff; position: relative; }
.eyecity-shop__top-slider-current .slick-list { overflow: inherit; }
.eyecity-shop__top-slider-current li.slick-current { right: -1px; }
.eyecity-shop__info-content { width: 570px; margin: 0 0 20px; }
.eyecity-shop__info-content:last-child { margin: 0; }
.eyecity-shop__info-content p { font-size: 13px; }
.eyecity-shop__news-content { margin: 40px 0 0; }
.eyecity-shop__news-table { width: 100%; margin: 10px 0 0; }
.eyecity-shop__news-table th { width: 54px; padding: 0 26px 0 0; font-weight: normal; text-align: left; white-space: nowrap; }
.eyecity-shop__info-other-content { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; align-items: stretch ; margin: 20px 0 0; }
.eyecity-shop__service-list .eyecity-shop__service-list-items { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; width: 365px; margin-right: auto; }
.eyecity-shop__service-list .eyecity-shop__service-list-item { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; width: 121px; padding: 6px 0 6px 3px; box-sizing: border-box; }
.eyecity-shop__service-list02 .eyecity-shop__service-list-items { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; width: 375px; margin-right: auto; }
.eyecity-shop__service-list02 .eyecity-shop__service-list-item { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; width: 125px; padding: 6px 0 6px 3px; box-sizing: border-box; }
.eyecity-shop__service-list-item:nth-child(1) { border-right: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; }
.eyecity-shop__service-list-item:nth-child(2) { border-right: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; }
.eyecity-shop__service-list-item:nth-child(3) { border-bottom: 1px solid #d7d7d7; }
.eyecity-shop__service-list-item:nth-child(4) { border-right: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; }
.eyecity-shop__service-list-item:nth-child(5) { border-right: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; }
.eyecity-shop__service-list-item:nth-child(6) { border-bottom: 1px solid #d7d7d7; }
.eyecity-shop__service-list-item:nth-child(7) { border-right: 1px solid #d7d7d7; }
.eyecity-shop__service-list-item:nth-child(8) { border-right: 1px solid #d7d7d7; }
.eyecity-shop__service-list-item:nth-last-child(1), .eyecity-shop__service-list-item:nth-last-child(2), .eyecity-shop__service-list-item:nth-last-child(3) { border-bottom: none; }
.eyecity-shop__service-list-item-overlay { position: relative; }
.eyecity-shop__service-list-item-overlay:before { content: ""; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: #fff; opacity: 0.8; }
.eyecity-shop__service-icon { text-align: center; vertical-align: middle; }
p.eyecity-shop__service-text { font-size: 11px; font-weight: bold; line-height: 1.2; letter-spacing: -1px; padding-left: 4px; }
.eyecity-shop__button-container { position: relative; width: 571px; min-height: 50px; box-sizing: border-box; text-align: center; }
.eyecity-shop__button-fixed { width: 280px; position: fixed; bottom: 0; right: 0; z-index: 999; box-sizing: border-box; padding: 24px 0 0;}
.eyecity-shop__open { position: absolute; top: 0; left: 0; width: 100%; background: #d90d19; font-size: 24px; font-weight: bold; color: #fff; letter-spacing: 2px; line-height: 56px; }
.shopCoupon-webEntry_area { padding: 24px 18px; background: rgba(237, 237, 237, 0.8); }
.reserve_area { padding: 15px 18px 26px; margin-bottom: 10px;}
.reserve_area .eyecity-shop__web-entry-detail { margin: 5px 0 -20px; }
.reserve_select_area { padding: 15px 18px 26px; background: #e8fafa;}
.eyecity-shop__button { display: inline-block; width: 240px; position: relative; border-radius: 10px; box-sizing: border-box; text-align: left; }
.eyecity-shop__button:first-child { margin: 0 5px 0 0; }
.eyecity-shop__button-fixed .eyecity-shop__button { display: block; }
.eyecity-shop__button-fixed .eyecity-shop__button:first-child { margin: 0 0 20px; }
.eyecity-shop__button:after { content: ""; width: 0; height: 0; position: absolute; top: 0; bottom: 0; right: 10px; margin: auto; border-style: solid; border-width: 6px 0 6px 8px; border-color: transparent transparent transparent #fff; }
.eyecity-shop__reserve:after { content: ""; width: 0; height: 0; position: absolute; top: 0; bottom: 0; right: 10px; margin: auto; border-style: solid; border-width: 6px 0 6px 8px; border-color: transparent transparent transparent #17cbcf; }
.eyecity-shop__button:hover { opacity: 0.8; }
.eyecity-shop__button.eyecity-shop__coupon { background: #f69203; }
.eyecity-shop__button.eyecity-shop__web-entry { background: #f87f9f; }
.eyecity-shop__button.eyecity-shop__reserve {width: 490px; background: #fff; border: #17cbcf 1px solid; }
.eyecity-shop__button.eyecity-shop__button-link {margin-left: 80px;}
.eyecity-shop__button-link p.eyecity-shop__button-text02:before { font-size: 16px; content: "アイシティ来店予約はこちら"; }
.eyecity-shop__button-link p.eyecity-shop__button-text02{ font-size:0 }
.eyecity-shop__button-fixed p.eyecity-shop__button-text02:before { font-size: 16px; content: "来店予約はこちら"; }
.eyecity-shop__button-fixed p.eyecity-shop__button-text02{ font-size:0 }
.eyecity-shop__button-icon { display: inline-block; vertical-align: middle; }
.eyecity-shop__button.eyecity-shop__coupon .eyecity-shop__button-icon { margin: 0 8px 0 10px; }
.eyecity-shop__button.eyecity-shop__web-entry .eyecity-shop__button-icon { margin: 0 14px 0 14px; }
.eyecity-shop__button.eyecity-shop__reserve .eyecity-shop__button-icon { margin: 0 14px 0 14px; }
.eyecity-shop__button-icon img { width: 100%; }
.eyecity-shop__button a { display: block; padding: 14px 0; text-decoration: none; }
.eyecity-shop__button-text-container { display: inline-block; color: #fff; text-align: center; vertical-align: middle; }
p.eyecity-shop__button-text-sm { font-size: 12px; font-weight: normal; line-height: 1.4; }
.eyecity-shop__button-text { font-size: 16px; font-weight: bold; line-height: 1.4; }
p.eyecity-shop__button-text-sm02 { font-size: 12px; font-weight: normal; line-height: 1.4; color: #01aebe; }
.eyecity-shop__button-text02 { font-size: 16px; font-weight: bold; line-height: 1.4; color: #01aebe; }
.eyecity-shop__web-entry-detail { margin: 16px 0 -20px; text-align: right; }
.eyecity-shop__button-fixed .eyecity-shop__web-entry-detail { margin: 5px 0 -10px; }
.eyecity-shop__reserve-detail { margin: 5px 0 -20px; text-align: right; }
.eyecity-shop__button-fixed .eyecity-shop__reserve-detail { margin: 5px 0 -10px; }
.eyecity-shop__button-fixed .reserve_select_area {  background: rgba(232, 250, 250, 0.8); }
.eyecity-shop__button-fixed .reserve_select_area .eyecity-shop__reserve { width: 240px; margin: 0 0 6px;}
.eyecity-shop__button-fixed .reserve_select_area .eyecity-shop__reserve .eyecity-shop__button-text-container { margin-left: 0 !important; }
.eyecity-shop__text-link { display: inline-block; padding-left: 8px; background: url("/pc/images/global/common/link_ico_01.png") no-repeat 0 0.3em; font-size: 12px; line-height: 1.4; }
.eyecity-shop__text-link a { color: #333; text-decoration: underline; }
.eyecity-shop__text-link a:hover { text-decoration: none; }
.eyecity-shop__text-link02 { display: inline-block; padding-left: 8px; background: url("/pc/images/global/common/link_ico_01_02.png") no-repeat 0 0.3em; font-size: 12px; line-height: 1.4; }
.eyecity-shop__text-link02 a { color: #00a3b2; text-decoration: underline; }
.eyecity-shop__text-link02 a:hover { text-decoration: none; }

.eyecity-important { border:2px solid #3c76b2; margin-top:30px; padding:20px; }
.eyecity-important__title { color:#3c76b2; font-size:20px; font-weight:bold; }
.eyecity-important__body { margin-top:10px; font-size:16px; word-break: break-all;}

.eyecity-shop__step-other-text { margin: 32px 0 0; }
.eyecity-shop__step-other-text p.bnr { margin-bottom: 15px; text-align: center; }
.eyecity-shop__step-other-text .campaignArea { width: 980px; text-align: center; margin: 0 0 15px -7px; padding-bottom: 15px; background: #1675df; }
.eyecity-shop__step-other-text .campaignArea h2 { margin: 0; padding: 0; }
.eyecity-shop__step-other-text .campaignArea a { display: inline-block; }
div.eyecity-shop__step-other-text + div.eyecity-shop__step-other-text { margin: 15px 0 0; }

.eyecity-shop__tab-container { width: 926px; margin: 20px 0 0; padding: 20px; background: #eff3f4; }
.eyecity-shop__tab-items { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; background: #62c8f9; }
.eyecity-shop__tab-item { width: 34%; background: #62c8f9; position: relative; text-align: center; border-right: 6px solid #eff3f4; border-bottom: 6px solid #eff3f4; box-sizing: border-box; }
.eyecity-shop__tab-item:last-child { border-right: none; }
.eyecity-shop__tab-item.tab-coupon { background: #f69203; }
.eyecity-shop__tab-item a { display: block; padding: 18px 0; color: #fff; text-decoration: none; }
.eyecity-shop__tab-item.tab-current { background: #fff; color: #62c8f9; position: relative; }
.eyecity-shop__tab-item.tab-current:after { content: ""; width: 100%; height: 6px; background: #fff; position: absolute; bottom: -6px; left: 0; }
.eyecity-shop__tab-item.tab-none { }
.eyecity-shop__tab-item.tab-none:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 2; background-color: rgba(205, 205, 205, 0.4); background-image: linear-gradient(-45deg, transparent 25%, #fcdb9e 25%, #fcdb9e 50%, transparent 50%, transparent 75%, #fcdb9e 75%, #fcdb9e 50%); -webkit-background-size: 4px 4px; background-size: 4px 4px; }
.eyecity-shop__tab-text { font-size: 16px; font-weight: bold; }
.eyecity-shop__tab-text:after { content: ""; display: inline-block; width: 0; height: 0; margin: 0 0 0 10px; border-style: solid; border-width: 6px 5px 0 5px; border-color: #fff transparent transparent transparent; vertical-align: middle; }
.eyecity-shop__tab-item.tab-current .eyecity-shop__tab-text { color: #62c8f9; }
.eyecity-shop__tab-item.tab-coupon.tab-current .eyecity-shop__tab-text { color: #f69203; }
.eyecity-shop__tab-text:before { content: ""; display: inline-block; margin: 0 10px 0 0; vertical-align: middle; }
.eyecity-shop__tab-item.tab-shop .eyecity-shop__tab-text:before { width: 30px; height: 22px; background: url("/pc/images/shop/detail2/eyecity-shop-tab-shop.png") no-repeat center 0; background-size: 30px 22px; }
.eyecity-shop__tab-item.tab-current.tab-shop .eyecity-shop__tab-text:before { background: url("/pc/images/shop/detail2/eyecity-shop-tab-shop-current.png") no-repeat center 0; }
.eyecity-shop__tab-item.tab-coupon .eyecity-shop__tab-text:before { width: 33px; height: 20px; background: url("/pc/images/shop/detail2/eyecity-shop-tab-coupon.png") no-repeat center 0; background-size: 33px 20px; }
.eyecity-shop__tab-item.tab-current.tab-coupon .eyecity-shop__tab-text:before { background: url("/pc/images/shop/detail2/eyecity-shop-tab-coupon-current.png") no-repeat center 0; }
.eyecity-shop__tab-item.tab-map .eyecity-shop__tab-text:before { width: 16px; height: 23px; background: url("/pc/images/shop/detail2/eyecity-shop-tab-map.png") no-repeat center 0; background-size: 16px 23px; }
.eyecity-shop__tab-item.tab-current.tab-map .eyecity-shop__tab-text:before { background: url("/pc/images/shop/detail2/eyecity-shop-tab-map-current.png") no-repeat center 0; }
.eyecity-shop__tab-icon { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; justify-content: center; height: 24px; }
.eyecity-shop__tab-content-list-item { display: block; padding: 1px 20px 20px; background: #fff; }
.eyecity-shop__tab-content-list-item .eyecity-shop__content-title { text-align: left; }
.tab-content-hide { display: none; }
#shop, #coupon, #map { margin-top: -86px !important; padding-top: 86px; }
.eyecity-shop__banner-slider { width: 770px; margin: 0 auto 58px; padding: 0 34px; box-sizing: border-box; }
.eyecity-shop__banner-slider .slick-slide img { margin: 0 auto; }
.eyecity-shop__direction-slider { width: 770px; margin: 0 auto 28px; padding: 0 48px; box-sizing: border-box; }
.eyecity-shop__direction-slider-image { display: inline-block; width: 300px; height: 170px; margin: 0 26px 0 0; overflow: hidden; vertical-align: middle; }
.eyecity-shop__direction-slider-text { display: inline-block; vertical-align: middle; }
.eyecity-shop__about-table { width: 100%; border-collapse: collapse; }
.eyecity-shop__about-table th { width: 240px; padding: 6px 20px; background: #e4f4f7; font-size: 13px; white-space: nowrap; box-sizing: border-box; border-bottom: solid 1px #fff; text-align: left; }
.eyecity-shop__about-table th span { padding-top: 10px; font-size: 11px; }
.eyecity-shop__about-table td { padding: 6px 20px; position: relative; font-size: 13px; box-sizing: border-box; border-bottom: dotted 1px #e8e8e8; }
.eyecity-shop__about-table td .eyecity-shop__address { width: 560px; }
.eyecity-shop__about-table td .eyecity-shop__news-table th { width: 7em; padding: 6px 0px; background: #ffffff; white-space: nowrap; border: none; }
.eyecity-shop__about-table td .eyecity-shop__news-table td { padding: 6px 0px; border: none; }
.eyecity-shop__about-table .eyecity-shop__text-link { display: block; }
.eyecity-shop__about-table-access { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
.eyecity-shop__about-table-access div { width: 300px; }
.eyecity-shop__about-table-access img { margin-left: 20px; }
a.eyecity-shop__about-map-link { display: inline-block; padding: 2px 10px 2px 8px; background: #62c8f9; position: absolute; top: 4px; right: 0; font-size: 13px; font-weight: bold; color: #fff; line-height: 1.1; text-decoration: none; }
a.eyecity-shop__about-map-link:before { content: ""; display: inline-block; width: 13px; height: 17px; margin: 0 6px 0 0; background: url("/pc/images/shop/detail2/eyecity-shop-about-map-link-icon.png") no-repeat; background-size: 13px 17px; vertical-align: bottom; }
.shop-access-map-right { float: right; margin: 0 10px; }
.eyecity-shop__individual-coupon { width: 100%; margin: 0 0 10px; padding: 6px; position: relative; background: #f8af01; color: #fff; line-height: 1.1; box-sizing: border-box; }
.eyecity-shop__individual-coupon-border { border: 5px solid #fff; }
.eyecity-shop__individual-coupon-number { position: absolute; top: 28px; right: 12px; font-size: 24px; font-weight: bold; color: #fff; }
.eyecity-shop__individual-coupon-number:before { content: "\3010"; }
.eyecity-shop__individual-coupon-number:after { content: "\3011"; }
.coupon-en { font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; }
.eyecity-shop__individual-coupon-inner { margin: 12px 0 14px; text-align: center; }
.eyecity-shop__individual-coupon-inner-type01 { margin: 12px 0 14px; text-align: center; }
.eyecity-shop__individual-coupon-top { padding: 14px 0 0; font-size: 46px; font-weight: bold; line-height: 1.1; text-align: center; }
.eyecity-shop__individual-coupon-price1 { margin: 0 0 0 20px; font-size: 24px; letter-spacing: 2px; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-price1 { margin: 8px 0 0 13px; font-size: 12px; letter-spacing: 2px; }
.eyecity-shop__individual-coupon-price2 { font-size: 20px; font-weight: bold; vertical-align: middle; }
.eyecity-shop__individual-coupon-price2 img { margin: 0 10px 0 0; vertical-align: middle; }
.eyecity-shop__individual-coupon-price3 { margin: 0 0 -8px; font-size: 20px; vertical-align: middle; text-align: left; }
.eyecity-shop__individual-coupon-price3 img { margin: 0 6px 0 0; vertical-align: bottom; }
.eyecity-shop__individual-coupon-price4 { font-size: 14px; text-align: center; }
.eyecity-shop__individual-coupon-price-inner { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: flex-end; justify-content: center; margin: -8px 0 0 -10px; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-price-inner { align-items: center; justify-content: center; margin: -8px 0 0 0; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-initial-price .eyecity-shop__individual-coupon-price-inner { align-items: flex-end; }
.eyecity-shop__individual-coupon-price-inner+.eyecity-shop__individual-coupon-price-inner { margin-top: 15px; }
.eyecity-shop__individual-coupon-price-inner-product { width: 190px; margin-right: 5px; line-height: 1.2; font-size: 18px; font-weight: bold; text-align: left; }
.eyecity-shop__individual-coupon-price-inner-product span { font-size: 15px; }
.eyecity-shop__individual-coupon-price-inner img { margin: 0 4px 14px 0; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-price-inner img { margin: 0 4px 5px 0; }
.eyecity-shop__individual-coupon-store-price-inner1 { margin: 0 0 6px; font-size: 130px; font-weight: bold; line-height: 1; letter-spacing: -10px; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-store-price-inner1 { margin: 0 0 0 -10px; font-size: 84px; line-height: 60px; }
.eyecity-shop__individual-coupon-store-price-inner2 { font-size: 80px; margin: -4px 0 0 16px; letter-spacing: 2px; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-store-price-inner2 { font-size: 40px; margin: 2px 0 0 10px; letter-spacing: 0; line-height: 1; text-align: left; }
.eyecity-shop__individual-coupon-store-price-inner2 sup { font-size: 11px; vertical-align: top; }
.eyecity-shop__individual-coupon-price-inner1 { margin: 0 12px 0 0; font-size: 100px; font-weight: bold; line-height: 1; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-price-inner1 { margin: 0 12px -9px 0; }
.eyecity-shop__individual-coupon-price-inner2 { font-size: 60px; margin: -4px 0 0; letter-spacing: 2px; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-price-inner2 { margin: -4px 0 -12px; }
.eyecity-shop__individual-coupon-price-inner2 sup { font-size: 11px; vertical-align: top; }
.eyecity-shop__individual-coupon-store-price, .eyecity-shop__individual-coupon-initial-price { display: inline-block; width: 400px; vertical-align: middle; }
.eyecity-shop__individual-coupon-initial-price { margin: 0 0 0 25px; padding: 15px 5px; position: relative; background: #f38800; }
.eyecity-shop__individual-coupon-inner-type01 .eyecity-shop__individual-coupon-initial-price { padding: 20px 5px; }
.eyecity-shop__individual-coupon-initial-txt { font-size: 14px; display: table; font-weight: bold; }
.eyecity-shop__individual-coupon-initial-price:before { content: ""; width: 2px; height: 100%; background: #fff; position: absolute; top: 0; left: -14px; }
.eyecity-shop__expiration-date { padding: 6px 0 4px; background: #f8af01; font-size: 20px; color: #fff; text-align: center; position: relative; }
.eyecity-shop__expiration-date-note { padding-bottom: 4px; background: #f8af01; font-size: 16px; color: #fff; text-align: center; }
.eyecity-shop__expiration-date span { font-size: 26px; font-weight: bold; }
.eyecity-shop__expiration-date span.eyecity-shop__individual-coupon-number { top: 6px; font-size: 20px; }
span.eyecity-shop__expiration-date-print { display: block; position: absolute; top: 16px; right: 16px; font-size: 14px; font-weight: normal; }
span.eyecity-shop__expiration-date-print a { color: #fff; text-decoration: underline; }
span.eyecity-shop__expiration-date-print a:hover { text-decoration: none; }
.eyecity-shop__tab-coupon-other { margin: 30px 0 0; font-size: 16px; font-weight: bold; }
.eyecity-shop__tab-coupon-other-list-items { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; margin: 20px 0; }
.eyecity-shop__tab-coupon-other-list-item { width: 218px; padding: 12px 0; border-top: 1px solid #eff3f4; border-right: 1px solid #eff3f4; box-sizing: border-box; }
.eyecity-shop__tab-coupon-other-list-item:nth-child(4n) { border-right: none; }
.eyecity-shop__tab-coupon-other-list-item:nth-child(-n+4) { border-top: none; }
.eyecity-shop__tab-coupon-other-tag { width: 90px; margin: 0 20px; padding: 2px 0 0; font-size: 18px; font-weight: bold; line-height: 1.4; color: #fff; text-align: center; }
.eyecity-shop__tab-coupon-other-tag span { font-size: 14px; }
.icon01 { background: #009be5; font-size: 14px; color: #fff; }
.icon02 { background: #fc9924; font-size: 14px; color: #fff; }
.eyecity-shop__tab-coupon-other-image { height: 100px; margin: 0 20px; position: relative; box-sizing: border-box; }
.eyecity-shop__tab-coupon-other-image img { max-width: 100%; max-height: 100%; padding: 10px; box-sizing: border-box; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
.eyecity-shop__tab-coupon-other-title-xs { margin: 0 20px; font-size: 12px; letter-spacing: -1px; }
.eyecity-shop__tab-coupon-other-title { margin: 4px 20px 0; font-size: 16px; font-weight: bold; }
.eyecity-shop__tab-coupon-other-text { margin: 4px 20px 0; font-size: 12px; letter-spacing: -1px; }
.eyecity-shop__tab-coupon-other-price-coupon-container { margin: 10px 20px 0; }
.eyecity-shop__tab-coupon-other-price-icon { display: inline-block; padding: 4px 8px 3px; background: #ddfafc; font-size: 11px; font-weight: bold; line-height: 1; color: #009ce5; text-align: center; }
.eyecity-shop__tab-coupon-other-price { display: inline-block; vertical-align: middle; font-size: 21px; font-weight: bold; color: #009ce5; }
.eyecity-shop__tab-coupon-other-price span { font-size: 14px; }
.eyecity-shop__tab-coupon-other-price span.tax { font-size: 14px; }
.eyecity-shop__tab-coupon-other-price-first-container { margin: 12px 20px 0; }
.eyecity-shop__tab-coupon-other-price-first { font-size: 21px; font-weight: bold; color: #d01621; }
.eyecity-shop__tab-coupon-other-price-first span { font-size: 14px; }
.eyecity-shop__tab-coupon-other-price-first span.tax { font-size: 14px; }
.eyecity-shop__tab-coupon-other-price-group-container { margin: 0 12px; padding: 8px; background: #ffffe3; }
.eyecity-shop__tab-coupon-other-price-group-container img { vertical-align: bottom; }
.eyecity-shop__tab-coupon-other-price-group-container .eyecity-shop__tab-coupon-other-price { color: #d01621; }
.eyecity-shop__tab-coupon-other-price-group-container>.eyecity-shop__tab-coupon-other-price-first { margin-top: 12px }
.eyecity-shop__tab-coupon-other-price-group { margin: 10px 0 0; font-size: 21px; font-weight: bold; color: #d01621; line-height: 1.4; vertical-align: middle; }
.eyecity-shop__tab-coupon-other-price-group span { font-size: 14px; }
.eyecity-shop__tab-coupon-other-price-group span.tax { font-size: 14px; }
.notice_cp { margin: 40px 0 20px; }
.eyecity-shop__campaign-banner-list-items { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; margin: 0 0 20px; }
.eyecity-shop__campaign-banner-list-item { margin: 0 0 12px 7px; }
.eyecity-shop__campaign-banner-list-item a:hover { opacity: 0.8; }
.eyecity-shop__campaign-banner-list-item img { width: 288px; height: auto; }
.eyecity-shop__notes-head { font-size: 16px; font-weight: bold; }
.eyecity-shop__notes-list-item { padding-left: 16px; text-indent: -16px; }
.eyecity-shop__notes-list-item a { color: #333; text-decoration: underline; }
.eyecity-shop__notes-list-item a:hover { text-decoration: none; }
.eyecity-shop__tab-map { position: relative; }
.eyecity-shop__tab-map p { width: 770px; }
.eyecity-shop__tab-map-text { padding: 0 140px 0 0; position: relative; }
.eyecity-shop__tab-map-link-container { position: absolute; top: -6px; right: 0; z-index: 2; }
a.eyecity-shop__tab-map-link { display: inline-block; padding: 6px 10px 6px 8px; background: #62c8f9; font-size: 13px; font-weight: bold; color: #fff; line-height: 1.1; text-decoration: none; }
a.eyecity-shop__tab-map-link:before { content: ""; display: inline-block; width: 13px; height: 17px; margin: 0 6px 0 0; background: url("/pc/images/shop/detail2/eyecity-shop-about-map-link-icon.png") no-repeat; background-size: 13px 17px; vertical-align: bottom; }
.eyecity-shop__tab-map-container { margin: 16px 0 0; }
.eyecity-shop__tab-parking { overflow: hidden; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; flex-wrap: wrap; justify-content: space-between; }
.eyecity-shop__tab-parking-container { margin: 0 20px 0 0; }
.eyecity-shop__tab-parking-text { float: left; width: 550px; }
.eyecity-shop__tab-parking-text span { font-weight: bold; }
.eyecity-shop__tab-parking img { float: right; margin-right: 20px; }
.eyecity-shop__step-image-list-items { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 20px 0 0; }
.eyecity-shop__step-image-list-item { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; width: 290px; position: relative; }
.eyecity-shop__step-image-list-item:before { content: ""; width: 22px; height: 48px; position: absolute; top: 0; bottom: 0; right: -40px; margin: auto; background: url("/pc/images/shop/detail2/eyecity-shop-step-arrow.png") no-repeat; }
.eyecity-shop__step-image-list-item:last-child:before { content: none; }
.eyecity-shop__step-text-container { width: 140px; margin-right: auto; }
.eyecity-shop__step-title { padding: 6px 0 4px; background: #009ce5; font-size: 16px; color: #fff; line-height: 1.4; text-align: center; border-radius: 6px; }
.eyecity-shop__step-title span { display: block; font-weight: bold; }
.eyecity-shop__step-text { margin: 6px 0 0; }

.eyecity-shop__common-text { margin: 0 0 30px; }
.eyecity-shop__notes-list-items { margin: 14px 0 0; font-size: 11px; }
.eyecity-shop__banner-list-items { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; margin: 20px 0 0; }
.eyecity-shop__banner-list-item { margin-right: 28px; }
.eyecity-shop__banner-list-item:nth-child(n+5) { margin-top: 20px;}
.eyecity-shop__banner-list-item:nth-child(4n) { margin-right: 0; }
.eyecity-shop__banner-list-item a:hover { opacity: 0.8; }
.eyecity-shop__banner-list-item img { vertical-align: bottom; }
.eyecity-shop__store-list-items { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex-wrap: wrap; margin: 20px 0 0; }
.eyecity-shop__store-list-item { width: 24%; margin: 0 1% 16px 0; padding-left: 8px; background: url("/pc/images/global/common/link_ico_01.png") no-repeat 0 0.3em; font-size: 12px; line-height: 1.4; box-sizing: border-box; }
.eyecity-shop__store-list-item a { color: #343434; text-decoration: underline; }
.eyecity-shop__store-list-item a:hover { text-decoration: none; }
#footer { margin: 100px 0 0; }
#footer-utility .eyecity-shop__footer-link-list-container .linkList01 { width: 640px; }
.eyecity-shop__footer-inner { display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; }
.eyecity-shop__footer-link-list-container { margin-right: auto; }
.Coupon_shop_discount { display: none; }
#shop_access_detailed { margin: 0 0 12px; background: #fff; }
#shop_access_detailed .boxInner { padding: 0 94px; }
#shop_access_detailed .boxInner .mapAccess { padding: 0 10px 10px; }
.bx-wrapper .bx-pager.bx-default-pager a { width: 8px; height: 8px; background: #c6c6c6; }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #009ddf; }
#shop_access_detailed .bx-wrapper .bx-pager, #shop_access_detailed .bx-wrapper .bx-controls-auto { bottom: -12px; }
#shop_access_detailed p { padding-left: 26px; }
#shop_access_detailed .map_photo { width: 302px; }
.bx-wrapper .bx-prev { background: url("/pc/images/shop/detail2/eyecity-shop-access-details-arrow-prev.png") no-repeat 0 0; }
.bx-wrapper .bx-next { background: url("/pc/images/shop/detail2/eyecity-shop-access-details-arrow-next.png") no-repeat 0 0; }
.bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover { background-position: 0 0; }
#js-gmap { width: 100% !important; box-sizing: border-box; }
.eyecity-shop__about-caution { width: 100%; margin: 0 0 4px; padding: 4px 8px; background: #fefdeb; font-size: 11px; font-weight: bold; color: #716e67; }
.eyecity-shop__notes-caution { margin: 14px 0 0; padding: 10px 12px; background: #fefdeb; border: solid 1px #039de7; }
.eyecity-shop__notes-caution strong { color: #039de7; }
.eyecity-shop__tab-coupon-other-list-items+.eyecity-shop__notes-list-items { margin-bottom: 20px; }

.eyecity-shop__service-list { 
    padding: 5px;
    background: rgba(237, 237, 237, 0.5);
    margin-right: 20px;
 }
.eyecity-shop__service-list02 { 
    margin-right: 20px;
 }
.eyecity-shop__service-list-items { 
    background: #fff;
 }

@media print {
  .eyecity-shop__howtouse,
  .eyecity-shop__services,
  .eyecity-shop__aroundstores,
  #footer { display: none; }
}
@media print and (-ms-high-contrast: none) {
  .eyecity-shop__tab-coupon-other-list-items { display: block !important; font-size: 0; }
  .eyecity-shop__tab-coupon-other-list-item { display: inline-block; vertical-align: top; border-right: none; }
  html { background: #fff; }
}

.gifu-list { width: 100%; margin-top: 50px; }
.gifu-list-item { margin: 0 1% 16px 0; padding-left: 8px; background: url("/pc/images/global/common/link_ico_01.png") no-repeat 0 0.3em; font-size: 12px; line-height: 1.4; box-sizing: border-box; }
.gifu-list-item a { color: #343434; text-decoration: underline; }
.gifu-list-item a:hover { text-decoration: none; }